﻿html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
html, body, button, input, select, textarea {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #000;
}
body {
  margin: 0;
  padding: 0;
  font-size: 100%;
  line-height: 140%;
}
ul, ol, dl { 
  padding: 0;
  margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
  padding-right: 5px;
  padding-left: 5px;
  margin-top: 0;
  margin-bottom: 5px;
}
a img { 
  border: none;
}
a:link {
  color: #000080;
  text-decoration: underline;
}
a:visited {
  color: #4b0082;
  text-decoration: underline;
}
a:hover, a:active, a:focus {
  color: #0000cd;
  text-decoration: none;
}
.bbutton {
  padding: 2px 2px 0 2px;
  margin: 0; 
  font-size: 100%; 
  line-height: 1;
  border-top: 1px solid #eee;
  border-bottom: 1px solid #999;
  border-left: 1px solid #bbb;
  border-right: 1px solid #999;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.4);
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.4);
  outline-width: 0;
  height: 22px;
  width: 22px;
  background: #dff8ff;/*#f0f0e1;*/
}
.bbutton:hover {
  background: #ffffef;
}

